a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC9933;
	text-decoration: none;
}
a:link {
	text-decoration: none;
	color: #996600;
}
a:visited {
	text-decoration: none;
	color: #996666;
}
a:active {
	text-decoration: none;
	color: #EDEDED;
}
.Helvetica {
	font-family: Verdana, Geneva, sans-serif;
}
.helvetica {
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 9px;
}
.lucida {
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 12px;
	color: #999;
}
.arialhelluc {
	font-family: Arial, Helvetica, "Lucida Console", sans-serif;
	font-size: 16px;
}
.arialhelluc {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
}
.lucida {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.lucida {
	font-size: 10px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.lucida font {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.LucArSan {
	font-size: 14px;
	color: #000;
	font-family: Arial, "Lucida Console", "Lucida Grande", Helvetica, sans-serif;
}
th {
	color: #000;
}
.LucArSan table tr th {
	color: #000;
	font-size: 14px;
}
.LucArSan a {
	font-family: Arial, "Lucida Console", "Lucida Grande", Helvetica, sans-serif;
}
.LucArSan a {
	font-size: 10px;
}
.LucArSan a {
	font-family: Arial, "Lucida Console", "Lucida Grande", Helvetica, sans-serif;
}
#sidebar {
}
.LucArSan a #sidebar {
	font-family: Arial, "Lucida Console", "Lucida Grande", Helvetica, sans-serif;
}
.LucArSan a #sidebar {
	font-size: 10px;
}
.LucArSan a #sidebar {
	font-size: 9px;
}
.LucArSan a #sidebar {
	font-size: 10px;
	color: #999;
}
.LucArSan #sidebar a {
	color: #999;
	font-size: 10px;
}
.LucArSan a #sidebar {
	font-size: 10px;
}
